need to edit an older project (maintenance)

Support forum for users of the M1 Build

need to edit an older project (maintenance)

Postby phatbob on Thu Aug 23, 2018 9:58 am

Hi,

I need to do a maintanance update for a customer in the field using an older project.

The new version of M1 Build wont even let me load the right system (yes, I know its old, yes, I know it may be unsupported), but in the absence of building them a whole new project, how am I supposed to maintain this old code ?!? Its not reasonable to send them a completely new package as the system testing alone would be out of scope, if I just want to make a small change to an older project...

I've only noticed this NOW as I havent had a reason to load the old project until I need to do a small fix...

help ??
phatbob
 
Posts: 14
Joined: Sun Jun 10, 2012 10:48 pm

Re: need to edit an older project (maintenance)

Postby SDean on Thu Aug 23, 2018 11:33 am

Hi,

What is the system that is missing? Is this a v1.3 or v1.4 build?
Stephen Dean
MoTeC Research Centre Melbourne, Australia
User avatar
SDean
Site Admin
 
Posts: 948
Joined: Tue Dec 02, 2014 9:29 am
Location: Melbourne

Re: need to edit an older project (maintenance)

Postby phatbob on Fri Aug 24, 2018 2:32 am

yes its an older 1.3 system (very old code but its been out there happy as a pig since '15)

should I install an older 1.3 version of build or ??

-P
phatbob
 
Posts: 14
Joined: Sun Jun 10, 2012 10:48 pm


Return to M1 Build

Who is online

Users browsing this forum: No registered users and 1 guest